ros-rolling-geometry2 (0.45.7-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 09 Apr 2026 05:00:00 -0000

ros-rolling-geometry2 (0.45.6-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 09 Jan 2026 06:00:00 -0000

ros-rolling-geometry2 (0.45.5-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 16 Dec 2025 06:00:00 -0000

ros-rolling-geometry2 (0.45.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 28 Nov 2025 06:00:00 -0000

ros-rolling-geometry2 (0.45.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 24 Nov 2025 06:00:00 -0000

ros-rolling-geometry2 (0.45.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 07 Nov 2025 06:00:00 -0000

ros-rolling-geometry2 (0.45.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Oct 2025 05:00:00 -0000

ros-rolling-geometry2 (0.45.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Aug 2025 05:00:00 -0000

ros-rolling-geometry2 (0.44.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 29 Jul 2025 05:00:00 -0000

ros-rolling-geometry2 (0.43.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 18 Jul 2025 05:00:00 -0000

ros-rolling-geometry2 (0.43.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jul 2025 05:00:00 -0000

ros-rolling-geometry2 (0.42.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 19 Jun 2025 05:00:00 -0000

ros-rolling-geometry2 (0.42.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 May 2025 05:00:00 -0000

ros-rolling-geometry2 (0.42.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 25 Apr 2025 05:00:00 -0000

ros-rolling-geometry2 (0.41.0-2resolute) resolute; urgency=high

  * Uniform cmake min version (#764 <https://github.com/ros2/geometry2/issues/764>)
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 25 Apr 2025 05:00:00 -0000

ros-rolling-geometry2 (0.40.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 15 Jan 2025 06:00:00 -0000

ros-rolling-geometry2 (0.40.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 20 Dec 2024 06:00:00 -0000

ros-rolling-geometry2 (0.39.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Nov 2024 06:00:00 -0000

ros-rolling-geometry2 (0.39.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 20 Nov 2024 06:00:00 -0000

ros-rolling-geometry2 (0.39.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 15 Oct 2024 05:00:00 -0000

ros-rolling-geometry2 (0.39.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 03 Oct 2024 05:00:00 -0000

ros-rolling-geometry2 (0.38.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Jul 2024 05:00:00 -0000

ros-rolling-geometry2 (0.38.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Jul 2024 05:00:00 -0000

ros-rolling-geometry2 (0.38.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Jun 2024 05:00:00 -0000

ros-rolling-geometry2 (0.37.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 May 2024 05:00:00 -0000

ros-rolling-geometry2 (0.37.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 26 Apr 2024 05:00:00 -0000

ros-rolling-geometry2 (0.36.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 Apr 2024 05:00:00 -0000

ros-rolling-geometry2 (0.36.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Mar 2024 05:00:00 -0000

ros-rolling-geometry2 (0.36.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 07 Feb 2024 06:00:00 -0000

ros-rolling-geometry2 (0.35.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 24 Jan 2024 06:00:00 -0000

ros-rolling-geometry2 (0.35.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Dec 2023 06:00:00 -0000

ros-rolling-geometry2 (0.34.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 06 Nov 2023 06:00:00 -0000

ros-rolling-geometry2 (0.33.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 04 Oct 2023 05:00:00 -0000

ros-rolling-geometry2 (0.33.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 05:00:00 -0000

ros-rolling-geometry2 (0.33.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-rolling-geometry2 (0.32.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Jul 2023 05:00:00 -0000

ros-rolling-geometry2 (0.32.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 May 2023 05:00:00 -0000

ros-rolling-geometry2 (0.32.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 05:00:00 -0000

ros-rolling-geometry2 (0.31.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Apr 2023 05:00:00 -0000

ros-rolling-geometry2 (0.31.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 05:00:00 -0000

ros-rolling-geometry2 (0.31.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-rolling-geometry2 (0.30.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 06:00:00 -0000

ros-rolling-geometry2 (0.29.0-2resolute) resolute; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Nov 2022 06:00:00 -0000

ros-rolling-geometry2 (0.28.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-rolling-geometry2 (0.27.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Sep 2022 05:00:00 -0000

ros-rolling-geometry2 (0.26.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Aug 2022 05:00:00 -0000

ros-rolling-geometry2 (0.26.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 Jun 2022 05:00:00 -0000

ros-rolling-geometry2 (0.26.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 29 Apr 2022 05:00:00 -0000

ros-rolling-geometry2 (0.25.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Apr 2022 05:00:00 -0000

ros-rolling-geometry2 (0.24.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 31 Mar 2022 05:00:00 -0000

ros-rolling-geometry2 (0.23.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Mar 2022 05:00:00 -0000

ros-rolling-geometry2 (0.22.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-rolling-geometry2 (0.21.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-rolling-geometry2 (0.20.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Dec 2021 06:00:00 -0000

ros-rolling-geometry2 (0.19.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Oct 2021 05:00:00 -0000

ros-rolling-geometry2 (0.18.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jun 2021 05:00:00 -0000

ros-rolling-geometry2 (0.17.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-rolling-geometry2 (0.17.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Mar 2021 05:00:00 -0000

ros-rolling-geometry2 (0.16.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-rolling-geometry2 (0.15.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 08 Dec 2020 06:00:00 -0000

ros-rolling-geometry2 (0.15.0-2resolute) resolute; urgency=high

  * Port eigen_kdl.h/cpp to ROS2 (#311 <https://github.com/ros2/geometry2/issues/311>)
  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette, Jafar Abdi

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Nov 2020 06:00:00 -0000

ros-rolling-geometry2 (0.14.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Sep 2020 05:00:00 -0000

ros-rolling-geometry2 (0.14.0-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Aug 2020 05:00:00 -0000

ros-rolling-geometry2 (0.13.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 03 Jun 2020 05:00:00 -0000

ros-rolling-geometry2 (0.13.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-rolling-geometry2 (0.13.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 18 May 2020 05:00:00 -0000

ros-rolling-geometry2 (0.13.1-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 May 2020 05:00:00 -0000

ros-rolling-geometry2 (0.13.0-2resolute) resolute; urgency=high

  * Uncommented tf2_bullet and tf2_tools (#260 <https://github.com/ros2/geometry2/issues/260>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 Apr 2020 05:00:00 -0000

ros-rolling-geometry2 (0.12.4-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-rolling-geometry2 (0.12.3-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 18 Nov 2019 06:00:00 -0000

ros-rolling-geometry2 (0.12.2-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 18 Nov 2019 06:00:00 -0000

ros-rolling-geometry2 (0.12.1-2resolute) resolute; urgency=high

  * Port geometry2 metapackage to ROS 2 to be able to use it in variants (#184 <https://github.com/ros2/geometry2/issues/184>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-rolling-geometry2 (0.5.15-2resolute) resolute; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-rolling-geometry2 (0.5.14-2resolute) resolute; urgency=high

  * create geometry2 metapackage and make geometry_experimental depend on it for clarity of reverse dependency walking.
  * Contributors: Tully Foote

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 16 Jan 2017 06:00:00 -0000


